/*     145705 : 타이틀 텍스트      */
.title__145705__ {font-size:0; padding-top:40px;}
.title__145705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145705__.style_top p {padding-top:10px}
.title__145705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145705__.style_right p {padding-right:14px}
.title__145705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145705__.style_bottom p {padding-bottom:12px}
.title__145705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145705__.style_left p {padding-left:14px}
.title__145705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145705__.style_circle1 p {padding-left:18px}
.title__145705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145705__.style_circle2 p {padding-left:18px}
.title__145705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	
	.title__145705__ p {font-size:62px; padding-top:40px;}
	.title__145705__.style_top p:before {width:24px}
	.title__145705__.style_right p:before {height:24px}
	.title__145705__.style_bottom p:before {width:24px}
	.title__145705__.style_left p:before {height:24px}
}

/*     145699 : 장문 텍스트      */
.textarea__145699__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__145699__ p {font-size:20px;}
	.textarea__145699__ p span {display:block;}
}

/*     145700 : 장문 텍스트      */
.textarea__145700__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
}

@media all and (min-width:1024px){
	.textarea__145700__ p {font-size:20px;}
	.textarea__145700__ p span{display:block;}
}

/*     144837 : 이미지      */
.img__144837__ {max-width:100%;}
.img__144837__ * {box-sizing:border-box;}
.img__144837__ a {display:block; text-decoration:none;}
.img__144837__ img {width:px; max-width:100%; vertical-align:top;}

.img__144837__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px) {
.img__144837__ img {max-width:85%;}
}

/*     145707 : 이미지 (비율형)      */
.img_ratio__145707__ {max-width:100%;vertical-align:top}
.img_ratio__145707__ * {box-sizing:border-box}
.img_ratio__145707__ a {display:block;vertical-align:top}
.img_ratio__145707__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145707__ img {width:auto}
}

/*     145708 : 이미지      */
.img__145708__ {max-width:100%;}
.img__145708__ * {box-sizing:border-box;}
.img__145708__ a {display:block; text-decoration:none;}
.img__145708__ img {width:px; max-width:100%; vertical-align:top;}

/*     145706 : 타이틀 텍스트      */
.title__145706__ {font-size:0;padding-top:50px;}
.title__145706__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.044em;line-height:1.4em;
}
.title__145706__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__145706__.style_top p {padding-top:10px}
.title__145706__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145706__.style_right p {padding-right:14px}
.title__145706__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145706__.style_bottom p {padding-bottom:12px}
.title__145706__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145706__.style_left p {padding-left:14px}
.title__145706__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145706__.style_circle1 p {padding-left:18px}
.title__145706__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145706__.style_circle2 p {padding-left:18px}
.title__145706__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145706__ p {font-size:45px;}
	.title__145706__.style_top p:before {width:24px}
	.title__145706__.style_right p:before {height:24px}
	.title__145706__.style_bottom p:before {width:24px}
	.title__145706__.style_left p:before {height:24px}
}

/*     144995 : 번호 입력형 타이틀      */
.number_title__144995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144995__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144995__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144995__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144995__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144995__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144995__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144995__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144995__.s_size_200 i {border-width:2px}
.number_title__144995__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144995__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144995__ ul li {font-size:24px}
}

/*     145747 : 한줄 텍스트      */
.text__145747__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145747__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145747__ p {font-size:20px;}
	.text__145747__ p span {display:block;}
}

/*     144997 : 번호 입력형 타이틀      */
.number_title__144997__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144997__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144997__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144997__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144997__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144997__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144997__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144997__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144997__.s_size_200 i {border-width:2px}
.number_title__144997__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144997__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144997__ ul li {font-size:24px}
}

/*     145749 : 한줄 텍스트      */
.text__145749__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145749__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145749__ p {font-size:20px;}
	.text__145749__ p span {display:block;}
}

/*     144999 : 번호 입력형 타이틀      */
.number_title__144999__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__144999__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__144999__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__144999__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__144999__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__144999__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__144999__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__144999__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__144999__.s_size_200 i {border-width:2px}
.number_title__144999__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__144999__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__144999__ ul li {font-size:24px}
}

/*     145751 : 한줄 텍스트      */
.text__145751__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145751__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145751__ p {font-size:20px;}
	.text__145751__ p span {display: block;}
}

/*     145742 : 번호 입력형 타이틀      */
.number_title__145742__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145742__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145742__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145742__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145742__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145742__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145742__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145742__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145742__.s_size_200 i {border-width:2px}
.number_title__145742__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145742__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145742__ ul li {font-size:24px}
}

/*     145753 : 한줄 텍스트      */
.text__145753__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145753__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145753__ p {font-size:20px}
	.text__145753__ p span {display:block;}
}

/*     145003 : 타이틀 텍스트      */
.title__145003__ {font-size:0}
.title__145003__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145003__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145003__.style_top p {padding-top:10px}
.title__145003__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145003__.style_right p {padding-right:14px}
.title__145003__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145003__.style_bottom p {padding-bottom:12px}
.title__145003__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145003__.style_left p {padding-left:14px}
.title__145003__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145003__.style_circle1 p {padding-left:18px}
.title__145003__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145003__.style_circle2 p {padding-left:18px}
.title__145003__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145003__ p {font-size:28px}
	.title__145003__.style_top p:before {width:28px}
	.title__145003__.style_right p:before {height:28px}
	.title__145003__.style_bottom p:before {width:28px}
	.title__145003__.style_left p:before {height:28px}
}

/*     145004 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__145004__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__145004__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__145004__ ul li:first-child {margin-top:0}
.text_list__145004__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__145004__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__145004__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__145004__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__145004__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__145004__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__145004__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__145004__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__145004__ ul li {font-size:20px}
}

/*     145005 : 점선      */
.dashed_line__145005__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__145005__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__145005__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__145005__ {height:20px;}
}

/*     145766 : 타이틀 텍스트      */
.title__145766__ {font-size:0;padding-top:50px;}
.title__145766__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__145766__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__145766__.style_top p {padding-top:10px}
.title__145766__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145766__.style_right p {padding-right:14px}
.title__145766__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145766__.style_bottom p {padding-bottom:12px}
.title__145766__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145766__.style_left p {padding-left:14px}
.title__145766__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145766__.style_circle1 p {padding-left:18px}
.title__145766__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145766__.style_circle2 p {padding-left:18px}
.title__145766__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145766__ p {font-size:45px;}
	.title__145766__.style_top p:before {width:24px}
	.title__145766__.style_right p:before {height:24px}
	.title__145766__.style_bottom p:before {width:24px}
	.title__145766__.style_left p:before {height:24px}
}

/*     145767 : 이미지 리스트 (웹진형)      */
.img_webzine__145767__:after {content:''; display:block; clear:both;}
.img_webzine__145767__ * {box-sizing:border-box;}
.img_webzine__145767__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145767__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145767__ .item a {display:block; text-decoration:none;}
.img_webzine__145767__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145767__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145767__ .caption {display:block; margin-top:15px;}
.img_webzine__145767__ .caption > span {display:block; text-align:center;}
.img_webzine__145767__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145767__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145767__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145767__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145767__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145767__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145767__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__145767__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145767__ .item {width:100%;}
.col_m_2__145767__ .item {width:50%;}
.col_m_3__145767__ .item {width:33.3333%;}
.col_m_4__145767__ .item {width:25%;}
.col_m_1__145767__ .item,
.col_m_2__145767__ .item2n,
.col_m_3__145767__ .item3n,
.col_m_4__145767__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145767__ .caption > span.subject {font-size: 21px;letter-spacing: -2.5px;}
	.text_big__145767__ .caption > span.content {font-size:14px;}
}


@media (min-width:768px){
	.img_webzine__145767__ .item {padding:20px 15px;}
	.img_webzine__145767__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145767__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145767__ .caption > span {text-align:left;}

	.col_m_1__145767__ .item,
	.col_m_2__145767__ .item2n,
	.col_m_3__145767__ .item3n,
	.col_m_4__145767__ .item4n {clear:none;}

	.col_t_1__145767__ .item {width:100%;}
	.col_t_2__145767__ .item {width:50%;}
	.col_t_3__145767__ .item {width:33.3333%;}
	.col_t_4__145767__ .item {width:25%;}
	.col_t_5__145767__ .item {width:20%;}
	.col_t_6__145767__ .item {width:16.6666%;}
	.col_t_1__145767__ .item,
	.col_t_2__145767__ .item2n,
	.col_t_3__145767__ .item3n,
	.col_t_4__145767__ .item4n,
	.col_t_5__145767__ .item5n,
	.col_t_6__145767__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145767__ .caption {padding-top:43px;}
	.text_big__145767__ .caption > span.content > span { display:block;}
	.img_webzine__145767__ .item {padding:25px 20px;}
	.img_webzine__145767__ .figure {margin-right:30px;}

	.col_t_1__145767__ .item,
	.col_t_2__145767__ .item2n,
	.col_t_3__145767__ .item3n,
	.col_t_4__145767__ .item4n,
	.col_t_5__145767__ .item5n,
	.col_t_6__145767__ .item6n {clear:none;}

	.col_pc_1__145767__ .item {width:100%;}
	.col_pc_2__145767__ .item {width:50%;}
	.col_pc_3__145767__ .item {width:33.3333%;}
	.col_pc_4__145767__ .item {width:25%;}
	.col_pc_5__145767__ .item {width:20%;}
	.col_pc_6__145767__ .item {width:16.6666%;}
	.col_pc_1__145767__ .item,
	.col_pc_2__145767__ .item2n,
	.col_pc_3__145767__ .item3n,
	.col_pc_4__145767__ .item4n,
	.col_pc_5__145767__ .item5n,
	.col_pc_6__145767__ .item6n {clear:both;}
}


/*     145768 : 이미지 리스트 (웹진형)      */
.img_webzine__145768__:after {content:''; display:block; clear:both;}
.img_webzine__145768__ * {box-sizing:border-box;}
.img_webzine__145768__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145768__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145768__ .item a {display:block; text-decoration:none;}
.img_webzine__145768__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145768__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145768__ .caption {display:block; margin-top:15px;}
.img_webzine__145768__ .caption > span {display:block; text-align:center;}
.img_webzine__145768__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145768__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145768__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145768__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145768__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145768__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145768__ .caption > span.subject {font-size:32px; line-height:1.4em;}
.text_big__145768__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145768__ .item {width:100%;}
.col_m_2__145768__ .item {width:50%;}
.col_m_3__145768__ .item {width:33.3333%;}
.col_m_4__145768__ .item {width:25%;}
.col_m_1__145768__ .item,
.col_m_2__145768__ .item2n,
.col_m_3__145768__ .item3n,
.col_m_4__145768__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145768__ .caption > span.subject {font-size: 21px;letter-spacing: -3px;}
	.text_big__145768__ .caption > span.content {font-size:14px;}
}

@media (min-width:768px){
	.img_webzine__145768__ .item {padding:20px 15px;}
	.img_webzine__145768__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145768__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145768__ .caption > span {text-align:left;}

	.col_m_1__145768__ .item,
	.col_m_2__145768__ .item2n,
	.col_m_3__145768__ .item3n,
	.col_m_4__145768__ .item4n {clear:none;}

	.col_t_1__145768__ .item {width:100%;}
	.col_t_2__145768__ .item {width:50%;}
	.col_t_3__145768__ .item {width:33.3333%;}
	.col_t_4__145768__ .item {width:25%;}
	.col_t_5__145768__ .item {width:20%;}
	.col_t_6__145768__ .item {width:16.6666%;}
	.col_t_1__145768__ .item,
	.col_t_2__145768__ .item2n,
	.col_t_3__145768__ .item3n,
	.col_t_4__145768__ .item4n,
	.col_t_5__145768__ .item5n,
	.col_t_6__145768__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145768__ .caption {padding-top:43px;}
	.text_big__145768__ .caption > span.content > span {display:block;}
	.img_webzine__145768__ .item {padding:25px 20px;}
	.img_webzine__145768__ .figure {margin-right:30px;}

	.col_t_1__145768__ .item,
	.col_t_2__145768__ .item2n,
	.col_t_3__145768__ .item3n,
	.col_t_4__145768__ .item4n,
	.col_t_5__145768__ .item5n,
	.col_t_6__145768__ .item6n {clear:none;}

	.col_pc_1__145768__ .item {width:100%;}
	.col_pc_2__145768__ .item {width:50%;}
	.col_pc_3__145768__ .item {width:33.3333%;}
	.col_pc_4__145768__ .item {width:25%;}
	.col_pc_5__145768__ .item {width:20%;}
	.col_pc_6__145768__ .item {width:16.6666%;}
	.col_pc_1__145768__ .item,
	.col_pc_2__145768__ .item2n,
	.col_pc_3__145768__ .item3n,
	.col_pc_4__145768__ .item4n,
	.col_pc_5__145768__ .item5n,
	.col_pc_6__145768__ .item6n {clear:both;}
}

/*     145769 : 이미지 리스트 (웹진형)      */
.img_webzine__145769__:after {content:''; display:block; clear:both;}
.img_webzine__145769__ * {box-sizing:border-box;}
.img_webzine__145769__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145769__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145769__ .item a {display:block; text-decoration:none;}
.img_webzine__145769__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145769__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145769__ .caption {display:block; margin-top:15px;}
.img_webzine__145769__ .caption > span {display:block; text-align:center;}
.img_webzine__145769__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145769__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145769__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145769__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145769__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145769__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145769__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__145769__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145769__ .item {width:100%;}
.col_m_2__145769__ .item {width:50%;}
.col_m_3__145769__ .item {width:33.3333%;}
.col_m_4__145769__ .item {width:25%;}
.col_m_1__145769__ .item,
.col_m_2__145769__ .item2n,
.col_m_3__145769__ .item3n,
.col_m_4__145769__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145769__ .caption > span.subject {font-size: 21px;letter-spacing: -2.5px;}
	.text_big__145769__ .caption > span.content {font-size:14px;}
	.text_big__145769__ .caption > span.content > span {display:block;}
}


@media (min-width:768px){
	.img_webzine__145769__ .item {padding:20px 15px;}
	.img_webzine__145769__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145769__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145769__ .caption > span {text-align:left;}

	.col_m_1__145769__ .item,
	.col_m_2__145769__ .item2n,
	.col_m_3__145769__ .item3n,
	.col_m_4__145769__ .item4n {clear:none;}

	.col_t_1__145769__ .item {width:100%;}
	.col_t_2__145769__ .item {width:50%;}
	.col_t_3__145769__ .item {width:33.3333%;}
	.col_t_4__145769__ .item {width:25%;}
	.col_t_5__145769__ .item {width:20%;}
	.col_t_6__145769__ .item {width:16.6666%;}
	.col_t_1__145769__ .item,
	.col_t_2__145769__ .item2n,
	.col_t_3__145769__ .item3n,
	.col_t_4__145769__ .item4n,
	.col_t_5__145769__ .item5n,
	.col_t_6__145769__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145769__ .caption {padding-top:43px;}
	.text_big__145769__ .caption > span.content > span { display:block;}
	.img_webzine__145769__ .item {padding:25px 20px;}
	.img_webzine__145769__ .figure {margin-right:30px;}

	.col_t_1__145769__ .item,
	.col_t_2__145769__ .item2n,
	.col_t_3__145769__ .item3n,
	.col_t_4__145769__ .item4n,
	.col_t_5__145769__ .item5n,
	.col_t_6__145769__ .item6n {clear:none;}

	.col_pc_1__145769__ .item {width:100%;}
	.col_pc_2__145769__ .item {width:50%;}
	.col_pc_3__145769__ .item {width:33.3333%;}
	.col_pc_4__145769__ .item {width:25%;}
	.col_pc_5__145769__ .item {width:20%;}
	.col_pc_6__145769__ .item {width:16.6666%;}
	.col_pc_1__145769__ .item,
	.col_pc_2__145769__ .item2n,
	.col_pc_3__145769__ .item3n,
	.col_pc_4__145769__ .item4n,
	.col_pc_5__145769__ .item5n,
	.col_pc_6__145769__ .item6n {clear:both;}
}


/*     145770 : 이미지 리스트 (웹진형)      */
.img_webzine__145770__:after {content:''; display:block; clear:both;}
.img_webzine__145770__ * {box-sizing:border-box;}
.img_webzine__145770__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__145770__ .item:after {content:''; display:block; clear:both;}
.img_webzine__145770__ .item a {display:block; text-decoration:none;}
.img_webzine__145770__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__145770__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__145770__ .caption {display:block; margin-top:15px;}
.img_webzine__145770__ .caption > span {display:block; text-align:center;}
.img_webzine__145770__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__145770__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__145770__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__145770__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__145770__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__145770__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__145770__ .caption > span.subject {font-size:32px; line-height:1.4em;}
.text_big__145770__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__145770__ .item {width:100%;}
.col_m_2__145770__ .item {width:50%;}
.col_m_3__145770__ .item {width:33.3333%;}
.col_m_4__145770__ .item {width:25%;}
.col_m_1__145770__ .item,
.col_m_2__145770__ .item2n,
.col_m_3__145770__ .item3n,
.col_m_4__145770__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__145770__ .caption > span.subject {font-size: 21px;letter-spacing: -3px;}
	.text_big__145770__ .caption > span.content {font-size:14px;}
}

@media (min-width:768px){
	.img_webzine__145770__ .item {padding:20px 15px;}
	.img_webzine__145770__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__145770__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__145770__ .caption > span {text-align:left;}

	.col_m_1__145770__ .item,
	.col_m_2__145770__ .item2n,
	.col_m_3__145770__ .item3n,
	.col_m_4__145770__ .item4n {clear:none;}

	.col_t_1__145770__ .item {width:100%;}
	.col_t_2__145770__ .item {width:50%;}
	.col_t_3__145770__ .item {width:33.3333%;}
	.col_t_4__145770__ .item {width:25%;}
	.col_t_5__145770__ .item {width:20%;}
	.col_t_6__145770__ .item {width:16.6666%;}
	.col_t_1__145770__ .item,
	.col_t_2__145770__ .item2n,
	.col_t_3__145770__ .item3n,
	.col_t_4__145770__ .item4n,
	.col_t_5__145770__ .item5n,
	.col_t_6__145770__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__145770__ .caption {padding-top:43px;}
	.text_big__145770__ .caption > span.content > span {display:block;}
	.img_webzine__145770__ .item {padding:25px 20px;}
	.img_webzine__145770__ .figure {margin-right:30px;}

	.col_t_1__145770__ .item,
	.col_t_2__145770__ .item2n,
	.col_t_3__145770__ .item3n,
	.col_t_4__145770__ .item4n,
	.col_t_5__145770__ .item5n,
	.col_t_6__145770__ .item6n {clear:none;}

	.col_pc_1__145770__ .item {width:100%;}
	.col_pc_2__145770__ .item {width:50%;}
	.col_pc_3__145770__ .item {width:33.3333%;}
	.col_pc_4__145770__ .item {width:25%;}
	.col_pc_5__145770__ .item {width:20%;}
	.col_pc_6__145770__ .item {width:16.6666%;}
	.col_pc_1__145770__ .item,
	.col_pc_2__145770__ .item2n,
	.col_pc_3__145770__ .item3n,
	.col_pc_4__145770__ .item4n,
	.col_pc_5__145770__ .item5n,
	.col_pc_6__145770__ .item6n {clear:both;}
}

